## tdmtheme-trinity 14.0.4

=== debian/changelog ===
tdmtheme-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 14:00:56 +0200

tdmtheme-trinity (1.2.2-1ubuntu5) karmic; urgency=low

  * Karmic rebuild
  * Fixed theme switching problem

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

tdmtheme-trinity (1.2.2-1ubuntu1) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 27 Apr 2009 19:00:00 -0600

tdmtheme (1.2.2-1ubuntu1) intrepid; urgency=low

  [ Sergey Rudchenko ]
  * Merge from debian unstable, remaining changes:
      * kubuntu_02_confchanges.diff. Patch from Stefan Skotte
      * kubuntu_01_kcm_systemsettings.diff - kcm module inclusion in the Appearance section

  [ Harald Sitter ]
  * Remove Homepage from long description

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 06 Jun 2008 00:46:45 +0200

tdmtheme (1.2.2-1) unstable; urgency=low

  * New upstream release:
    * actually saves theme changes (Closes: #447683)
    * does not crash kcontrol when opened as user (Closes: #435946)
  * Update e-mail addresses.
  * Bump Standards-Version to 3.7.3.
  * Use Homepage field.

  [ Kel Modderman ]
  * Refresh debian/patches/10_tdmtheme-override-warning.diff to apply against
    new upstream release.

  [ Fathi Boudra ]
  * Build with --as-needed linker flag.

 -- Fathi Boudra <fabo@debian.org>  Sat, 22 Dec 2007 15:36:15 +0100

tdmtheme (1.2.2-0ubuntu2) hardy; urgency=low

  * Re-adds kubuntu_02_confchanges.diff. Patch from Stefan Skotte

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 15 Feb 2008 10:25:44 +0100

tdmtheme (1.2.2-0ubuntu1) hardy; urgency=low

  * New upstream release.
  * Removed 10_tdmtheme-override-warning.diff.
  * Removed kubuntu_02_confchanges.diff.
  * Updated Standards-Version to 3.7.3

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Mon, 22 Dec 2007 11:48:18 +0100

tdmtheme (1.2.1-0ubuntu1) hardy; urgency=low

  * New upstream release.
  * Merged new Debian changelog and changes to Ubuntu package.
  * Create kubuntu_02_confchanges.diff - Debian changes to source originally in source.
    Removes any changes in the *.orig.tar.gz. Patch has also been sent upstream.
  * Updated kubuntu_01_kcm_systemsettings.diff.
  * Changed homepage.

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Mon, 22 Oct 2007 21:18:56 +0200

tdmtheme (1.2-1) unstable; urgency=low

  * New upstream release.
  * Update tdmtheme override warning patch.
  * Add patch to replace deprecated qlist.h include.
  * Add Build-Depends: quilt, automake1.7.
  * Update copyright file.
  * Update watch file.

 -- Fathi Boudra <fboudra@free.fr>  Wed, 03 Oct 2007 12:17:40 +0200

tdmtheme (1.2-0ubuntu2) gutsy; urgency=low

  [ Stefan Skotte ]
  * added support for tdm.d with override files.
  * various bugfixes for normal tdmrc usage, including save and apply
    not working, themeDir not set correctly etc.

  [ Sarah Hobbs ]
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Fri, 05 Oct 2007 19:09:00 +1000

tdmtheme (1.2-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 29 Sep 2007 11:17:55 +0200

tdmtheme (1.1.2-2ubuntu1) feisty; urgency=low

  * Added kubuntu_01_kcm_systemsettings.diff for tde-systemsettings
    inclusion in the Appearance section

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 13 Feb 2007 06:18:32 +0100

tdmtheme (1.1.2-2) unstable; urgency=low

  [ Mark Purcell ]
  * Add debian/rules get-orig-source target for http://buildserver.net.

  [ Fathi Boudra ]
  * Add a patch to warn users about tdm override files introduced with
    desktop-base. Thanks to Sune Vuorela.

 -- Fathi Boudra <fboudra@free.fr>  Wed, 31 Jan 2007 21:11:45 +0100

tdmtheme (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #380661)

 -- Fathi Boudra <fboudra@free.fr>  Mon, 31 Jul 2006 18:33:26 +0200

## tdmtheme-trinity 14.0.6

=== CMakeLists.txt ===
############################################
#                                          #
#  Improvements and feedbacks are welcome  #
#                                          #
#  This file is released under GPL >= 3    #
#                                          #
############################################


cmake_minimum_required( VERSION 2.8 )


#### general package setup

project( tdmtheme )
set( VERSION R14.0.6 )


#### include essential cmake modules

include( FindPkgConfig          )
include( CheckFunctionExists    )
include( CheckSymbolExists      )
include( CheckIncludeFile       )
include( CheckLibraryExists     )
include( CheckCSourceCompiles   )
include( CheckCXXSourceCompiles )


#### include our cmake modules

set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
include( TDEMacros )


##### setup install paths

include( TDESetupPaths )
tde_setup_paths( )


##### optional stuff

option( WITH_ALL_OPTIONS "Enable all optional support" OFF                                          )
option( WITH_GCC_VISIBILITY "Enable fvisibility and fvisibility-inlines-hidden" ${WITH_ALL_OPTIONS} )


##### user requested modules

option( BUILD_ALL "Build all" ON                     )
option( BUILD_DOC "Build documentation" ${BUILD_ALL} )
option( BUILD_TRANSLATIONS "Build translations" ${BUILD_ALL} )


##### configure checks

include( ConfigureChecks.cmake )


###### global compiler settings

add_definitions( -DHAVE_CONFIG_H )

set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${TQT_CXX_FLAGS}" )
set( CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} -Wl,--no-undefined" )
set( CMAKE_MODULE_LINKER_FLAGS "${CMAKE_MODULE_LINKER_FLAGS} -Wl,--no-undefined" )


##### directories

add_subdirectory( src )
tde_conditional_add_subdirectory( BUILD_DOC doc )
tde_conditional_add_subdirectory( BUILD_TRANSLATIONS po )


##### write configure files

configure_file( config.h.cmake config.h @ONLY )

## tdmtheme-trinity 14.0.5

=== debian/changelog ===
tdmtheme-trinity (4:14.0.5-0ubuntu17.04.0+0) zesty; urgency=low

  * Automated git build for r14.0.5

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Jul 2018 08:52:13 +0200

=== debian/control ===
Source: tdmtheme-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Kel Modderman <kel@otaku42.de>, Fathi Boudra <fabo@debian.org>,
 Mark Purcell <msp@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homepage: http://beta.smileaf.org/projects

Package: tdmtheme-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tdm-trinity
Replaces: kdmtheme-kde3 (<< 4:14.0.0~), kdmtheme-trinity (<< 4:14.0.0~)
Breaks: kdmtheme-kde3 (<< 4:14.0.0~), kdmtheme-trinity (<< 4:14.0.0~)
Description: theme manager for TDM [Trinity]
 tdmtheme is a theme manager for TDM. It provides a Trinity Control Module (KCM)
 that allows you to easily install, remove and change your TDM themes.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include debian/cdbs/kde.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,--as-needed"
DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib --with-extra-includes=/opt/trinity/include/tde

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

post-patches:: debian/stamp-bootstrap

debian/stamp-bootstrap:
ifneq "$(wildcard /usr/share/libtool/ltmain.sh)" ""
	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/config/ltmain.sh)" ""
	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/build-aux/ltmain.sh)" ""
	cp -f /usr/share/libtool/build-aux/ltmain.sh admin/ltmain.sh
endif
	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
	
	make -f admin/Makefile.common cvs
	touch debian/stamp-bootstrap

install/tdmtheme-trinity::
	install -D -p -m644 debian/tdmtheme.lintian-overrides \
	debian/tdmtheme-trinity/usr/share/lintian/overrides/tdmtheme-trinity

=== debian/watch ===
version=3
http://beta.smileaf.org/files/tdmtheme/tdmtheme-(.*)\.tar\.bz2 debian svn-upgrade

## tdmtheme-trinity 14.0.6

=== debian/changelog ===
tdmtheme-trinity (4:14.0.6-0debian6.0.0+0) squeeze; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 02:53:38 +0100

=== debian/control ===
Source: tdmtheme-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Kel Modderman <kel@otaku42.de>, Fathi Boudra <fabo@debian.org>,
 Mark Purcell <msp@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, cmake, tdelibs14-trinity-dev
Standards-Version: 3.8.4
Homepage: http://beta.smileaf.org/projects

Package: tdmtheme-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tdm-trinity
Replaces: kdmtheme-trinity (<< 4:14.0.0~)
Breaks: kdmtheme-trinity (<< 4:14.0.0~)
Description: theme manager for TDM [Trinity]
 tdmtheme is a theme manager for TDM. It provides a Trinity Control Module (KCM)
 that allows you to easily install, remove and change your TDM themes.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/cmake.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include debian/cdbs/debian-qt-kde.mk

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

DEB_CMAKE_EXTRA_FLAGS := \
 -DCMAKE_INSTALL_PREFIX="/opt/trinity" \
 -DCONFIG_INSTALL_DIR="/etc/trinity" \
 -DSYSCONF_INSTALL_DIR="/etc/trinity" \
 -DXDG_MENU_INSTALL_DIR="/etc/xdg/menus" \
 -DCMAKE_BUILD_TYPE=RelWithDebInfo \
 -DCMAKE_VERBOSE_MAKEFILE="ON" \
 -DCMAKE_SKIP_RPATH="OFF" \
 -DBUILD_ALL="ON" \
 -DWITH_ALL_OPTIONS="ON"

## tdmtheme-trinity 14.0.8

=== debian/changelog ===
tdmtheme-trinity (4:14.0.8-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 11 Apr 2020 01:07:56 +0200

=== debian/control ===
Source: tdmtheme-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Kel Modderman <kel@otaku42.de>, Fathi Boudra <fabo@debian.org>,
 Mark Purcell <msp@debian.org>
Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev
Standards-Version: 3.8.4
Homepage: http://beta.smileaf.org/projects

Package: tdmtheme-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tdm-trinity
Replaces: kdmtheme-kde3 (<< 4:14.0.0~), kdmtheme-trinity (<< 4:14.0.0~)
Breaks: kdmtheme-kde3 (<< 4:14.0.0~), kdmtheme-trinity (<< 4:14.0.0~)
Description: theme manager for TDM [Trinity]
 tdmtheme is a theme manager for TDM. It provides a Trinity Control Module (KCM)
 that allows you to easily install, remove and change your TDM themes.

## tdmtheme-trinity 14.0.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,7 +13,7 @@
 #### general package setup
 
 project( tdmtheme )
-set( VERSION R14.0.6 )
+set( VERSION R14.0.9 )
 
 
 #### include essential cmake modules
@@ -70,7 +70,7 @@
 
 add_subdirectory( src )
 tde_conditional_add_subdirectory( BUILD_DOC doc )
-tde_conditional_add_subdirectory( BUILD_TRANSLATIONS po )
+tde_conditional_add_subdirectory( BUILD_TRANSLATIONS translations )
 
 
 ##### write configure files

=== debian/changelog ===
tdmtheme-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 09 Oct 2020 11:18:39 +0200

## tdmtheme-trinity 14.0.10

=== debian/changelog ===
tdmtheme-trinity (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 10 Apr 2021 00:49:04 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tdmtheme-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Kel Modderman <kel@otaku42.de>, Fathi Boudra <fabo@debian.org>,
  Mark Purcell <msp@debian.org>

## tdmtheme-trinity 14.0.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,13 +7,13 @@
 ############################################
 
 
-cmake_minimum_required( VERSION 2.8 )
+cmake_minimum_required( VERSION 2.8.12 )
 
 
 #### general package setup
 
 project( tdmtheme )
-set( VERSION R14.0.9 )
+set( VERSION R14.0.11 )
 
 
 #### include essential cmake modules
@@ -69,8 +69,12 @@
 ##### directories
 
 add_subdirectory( src )
-tde_conditional_add_subdirectory( BUILD_DOC doc )
-tde_conditional_add_subdirectory( BUILD_TRANSLATIONS translations )
+
+
+##### other data ################################
+
+tde_conditional_add_project_docs( BUILD_DOC )
+tde_conditional_add_project_translations( BUILD_TRANSLATIONS )
 
 
 ##### write configure files

=== debian/changelog ===
tdmtheme-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 30 Jul 2021 13:45:34 +0200

## tdmtheme-trinity 14.0.12

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,13 +7,13 @@
 ############################################
 
 
-cmake_minimum_required( VERSION 2.8.12 )
+cmake_minimum_required( VERSION 3.1 )
 
 
 #### general package setup
 
 project( tdmtheme )
-set( VERSION R14.0.11 )
+set( VERSION R14.0.12 )
 
 
 #### include essential cmake modules

=== debian/changelog ===
tdmtheme-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 15 Feb 2022 23:29:53 +0100

## tdmtheme-trinity 14.0.13

=== debian/changelog ===
tdmtheme-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 26 Jun 2022 08:48:48 +0200

## tdmtheme-trinity 14.1.0

=== debian/changelog ===
tdmtheme-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 14 Jan 2023 18:47:51 +0100

## tdmtheme-trinity 14.1.1

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Kel Modderman <kel@otaku42.de>, Fathi Boudra <fabo@debian.org>,
  Mark Purcell <msp@debian.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 Homepage: http://beta.smileaf.org/projects

## tdmtheme-trinity 14.1.2

=== debian/changelog ===
tdmtheme-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 22 Apr 2024 00:31:52 +0200

## tdmtheme-trinity 14.1.3

=== debian/changelog ===
tdmtheme-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Jul 2024 15:47:45 +0200

## tdmtheme-trinity 14.1.4

=== debian/changelog ===
tdmtheme-trinity (4:14.1.4-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200

## tdmtheme-trinity 14.1.5~pre0

=== debian/changelog ===
tdmtheme-trinity (4:14.1.5~pre0-0debian13.0.0+3) trixie; urgency=low

  * Automated git build for f253b083cc7457c0df83b57d76b9141851fa4d7b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

=== debian/control ===
Source: tdmtheme-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Kel Modderman <kel@otaku42.de>, Fathi Boudra <fabo@debian.org>,
 Mark Purcell <msp@debian.org>
Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
Standards-Version: 3.8.4
Homepage: http://beta.smileaf.org/projects

Package: tdmtheme-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tdm-trinity
Replaces: kdmtheme-trinity (<< 4:14.0.0~)
Breaks: kdmtheme-trinity (<< 4:14.0.0~)
Description: theme manager for TDM [Trinity]
 tdmtheme is a theme manager for TDM. It provides a Trinity Control Module (KCM)
 that allows you to easily install, remove and change your TDM themes.

## tdmtheme-trinity 14.1.5

=== src/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kcm_tdmtheme (kpart)

tde_add_kpart( kcm_tdmtheme AUTOMOC

  SOURCES
        tdmtheme.cpp
  LINK
     tdeio-shared
     tdeui-shared
     tdecore-shared
  
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop( ${PROJECT_NAME}.desktop )

=== debian/changelog ===
tdmtheme-trinity (4:14.1.5-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## tdmtheme-trinity 14.1.6~pre0

=== debian/changelog ===
tdmtheme-trinity (4:14.1.6~pre0-0debian14.0.0+0~a) forky; urgency=low

  * Automated git build for f253b083cc7457c0df83b57d76b9141851fa4d7b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## tdmtheme-trinity 14.1.6~pre1

=== debian/changelog ===
tdmtheme-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 7aba47c918f3bde5d8c7f9160a7f776ad8af522d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 26 Nov 2025 02:03:31 +0100

## tdmtheme-trinity 14.1.6~pre2

=== debian/changelog ===
tdmtheme-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 14ba328f849f907becb2a4ed7715a5e28d693076
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:16:30 +0100

## tdmtheme-trinity 14.2.0~pre20

=== debian/changelog ===
tdmtheme-trinity (4:14.2.0~pre20-0ubuntu24.04.0+6) noble; urgency=low

  * Automated git build for f68f5a6d86eb0c67609cf7b966e96ff12a42cd8b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200

=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 Package: tdmtheme-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, tdm-trinity
-Replaces: kdmtheme-trinity (<< 4:14.0.0~)
-Breaks: kdmtheme-trinity (<< 4:14.0.0~)
+Replaces: kdmtheme-kde3 (<< 4:14.0.0~), kdmtheme-trinity (<< 4:14.0.0~)
+Breaks: kdmtheme-kde3 (<< 4:14.0.0~), kdmtheme-trinity (<< 4:14.0.0~)
 Description: theme manager for TDM [Trinity]
  tdmtheme is a theme manager for TDM. It provides a Trinity Control Module (KCM)
  that allows you to easily install, remove and change your TDM themes.

## tdmtheme-trinity 14.2.0~pre21

=== debian/changelog ===
tdmtheme-trinity (4:14.2.0~pre21-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 6a0f666265df60d890f35963866352ca0cec7c1b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Nov 2025 11:21:21 +0100

## tdmtheme-trinity 14.2.0~pre22

=== debian/changelog ===
tdmtheme-trinity (4:14.2.0~pre22-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for a9a8d3ec957f0dc0d8fd4f7748224082b7b94936
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdmtheme

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:12:22 +0100
